@charset "utf-8";
.fs-sub{
    float: left;
    width: 100%;
    min-height: 600px;
    background:url(../img/sub_bg.png) left bottom no-repeat #f6f6f6; 
}
.fs-sub-main{
    width: 100%;
    float: left;
    background: rgba(255, 255, 255, 0.9);
    padding: 0 0 0 0;
}
.fs-list-ul{
    float: left;
    width: 100%;
    margin: 0 5% 0 5%;
    padding: 0 0 50px 0;
}
.fs-list-ul li{
    float: left;
    background: #F8F8F8;
    border: none;
    border-radius: 4px;
    margin: 10px 0 0 0;
    padding: 15px 15px;
    width: 100%;
    box-sizing:border-box;
}
.fs-list-ul li a,
.fs-list-ul li a:link,
.fs-list-ul li a:visited,
.fs-list-ul li a:active{
    text-decoration: none;
    font-size: 16px;
    color: #333;
    float: left;
    padding: 0 0 0 20px;
    background:url(../img/ion_reddot.png) 0 5px no-repeat;
    display: block;
    width: 80%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: color 0.3s ease;
}
.fs-list-ul li a:hover{
    color: #3e47af;
}
.fs-list-ul li i{
    font-weight: normal;
    font-size: 16px;
    color: #999;
    float: right;
    font-style: normal;
    margin: 2px 0 0 0;
}
.fs-content{
    float: left;
    width: 96%;
    margin: 10px 2% 0 2%;
    padding: 0 0 30px 0;
    min-height: 600px;
}
.fs-content h1{
    font-weight: normal;
    font-size: 32px;
    color: #232323;
    text-align: center;
    letter-spacing: 2px;
    width: 100%;
    float: left;
}
.fs-ctn-info{
    width: 100%;
    float: left;
    text-align: center;
    padding: 30px 0 20px 0;
    border-bottom: #dedede solid 1px;
}
.fs-ctn-info span{
    font-size: 16px;
    color: #000;
    margin: 0 12px;
    letter-spacing: 1px;
}
.fs-ctn-info span b{
    font-weight: normal;
    font-size: 16px;
    color: #666;
    letter-spacing: 1px;
}
.fs-ctn-main{
    float: left;
    width: 90%;
    padding: 20px 5%;
    color: #000;
    letter-spacing: 2px;
    line-height: 200%;
    font-size: 20px;
    text-align: justify;
}
.fs-ctn-main p{
    letter-spacing: 2px;
    line-height: 200%;
    font-size: 18px;
    text-indent: 2em;
}
.fs-updown-more{
    float: left;
    width: 84%;
    margin: 0 7% 0 7%;
}
.fs-updown-more span{
    display: block;
    float: left;
    width: 50%;
}
.fs-updown-more span font{
    float: left;
    color: #232c93;
    font-size: 16px;
    font-weight: bold;
}
.fs-updown-more span a,
.fs-updown-more span a:link,
.fs-updown-more span a:visited,
.fs-updown-more span a:active{
    color: #232c93;
    font-size: 16px;
    display: block;
    width: 70%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: normal;
}
.fs-updown-more span a:hover{
    text-decoration: underline;
}
.fs-narrow{
    float: right !important;
    width: 100% !important;
    margin: 0 2% 0 0 !important;
}
.fs-narrow li a{
    width: 72% !important;
}


/* side menu */
.fs-side-menu{
    float: left;
    width: 260px;
    border: none;
    border-radius: 12px 12px 0 0;
    margin:0 0 0 3%;
}
.fs-side-title{
    display: block;
    height: 80px;
    width: 260px;
    border-radius: 12px 12px 0 0;
    background: url(../img/side_menubg.png) 0 0 no-repeat;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    line-height: 80px;
    text-align: center;
    letter-spacing: 2px;
}
.accordion {
    float: left;
    width: 100%;
    min-height: 400px;
    background: #4d58d2;
}
.accordion li {
    list-style: none;
}
.accordion li > a {
	display: block;
	position: relative;
	color: #fdfdfd;
	text-decoration: none;
	text-shadow: 0px 1px 0px rgba(0,0,0, .35);
    background: #4d58d2;
    display: block;
    height: 70px;
    line-height: 65px;
    width: 100%;
    text-align: center;
    border-bottom: #5c67e5 solid 1px;
    font-size: 18px;
    cursor: pointer;
}
.accordion > li:hover > a{
    color: #eeeeee;
}
.accordion > li > a.active {
    color: #333;
	background:url(../img/sub_side_1.png) center center no-repeat;
}
.sub-menu li{
    width: 100%;
    height: 48px !important;
    line-height: 48px !important;
    border: none !important;
    border: none !important;
}
.sub-menu li a {
	color: #f9f9f9;
    width: 100%;
    font-size: 16px !important;
    height: 48px !important;
    line-height: 48px !important;
    background-color: #3e47af;
    transition: background-color 0.4s ease-out;
}
.sub-menu li a.sec-active{
    background: #3e47af;
}
.sub-menu li:hover a { background-color: #262e88; }
.sub-menu li:last-child a { border: none; }
.accordion li > .sub-menu {
	display: none;
}
.accordion li:target > .sub-menu {
	display: block;
}

.fs-block-right{
    float: left;
    width: 840px;
    min-height: 800px;
    margin: 0 0 0 30px;
}
.fs-sub-search{
    border: #dedede solid 1px;
    border-radius: 4px;
    background: #f9f9f9;
    padding:10px 2%;
    width: 96%;
    float: left;
}
.sub-search-box{
    float: left;
    margin: 0 5px 0 0;
}
.sub-search-box span{
    float: left;
    color: #333;
    font-size: 15px;
    display: block;
    height: 32px;
    line-height: 32px;
}
.normal-input{
    border: #dcdcdc solid 1px;
    height: 32px;
    line-height: 32px;
    width: 120px;
    background: #fff;
    padding: 0 5px;
    transition: border 1s ease;
}
.normal-input:focus{
    outline: none;
    border: #3e47af solid 1px;
    box-shadow: 0 0 2px rgba(38, 46, 136, 0.3);
}
.normal-select{
    border: #dcdcdc solid 1px;
    height: 32px;
    line-height: 32px;
    width: 110px;
    background: #fff;
}
.normal-select:focus{
    outline: none;
    border: #3e47af solid 1px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}
.sub-normal-search{
    float: left;
    height: 34px;
    line-height: 34px;
    width: 50px;
    background-color: #3e47af;
    border: none;
    color: #fff;
    cursor: pointer;
}
.sub-normal-search:hover{
    transition: background-color 0.4s ease;
    background-color: #262e88;
}
.sub-normal-search:focus{
    outline: none;
}
.sub-search-table{
    float: left;
    width: 100%;
}
.sub-search-table tr th{
    border-bottom: #3e47af solid 2px;
    height: 44px;
    line-height: 44px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
}
.sub-search-table tr td{
    border-bottom: #dedede solid 1px;
    text-align:left; 
    line-height: 160%;
    font-size: 12px;
    font-weight: normal;
    transition: all 0.3s ease-in;
    cursor: pointer;
    padding: 15px 5px;
    letter-spacing: 1px;
    color: #333;

}
.sub-search-table tr:nth-child(odd) td{
    background:#FAFBFC;
}
.sub-search-table tr:hover td{
    background:#F2F2F2;
    color: #3e47af;
}

/*date*/
* {font-size:20px;} 
a { 
    text-decoration:none; 
    cursor:pointer; 
}
a:hover { 
    color:red; 
    text-decoration:underline; 
}
.jcDateIco { 
    background:#fff url(../img/dateIco.png) no-repeat right center;
}
input.jcDate { 
    cursor:pointer; 
}
#jcDate { 
    background:#fefefe; 
    width:161px; 
    padding:10px; 
    height:203px; 
    position:absolute; 
    z-index:1000; 
    border:2px solid #2b84b5; 
    color:#333; 
    display:none; 
    font-size:0; 
    overflow:hidden; 
}
#jcDateTt { 
    height:15px; 
    line-height:15px;
     position:relative; 
     margin-bottom:10px; 
    }
#jcDateTt a { 
    color:#333; 
    display:block; 
    position:absolute; 
    top:0; 
    width:15px; 
    height:15px; 
    cursor:pointer; 
}
#jcDateTt a#d_prev { 
    background:url(../img/r_left.png) no-repeat center 3px; 
    left:0; 
}
#jcDateTt a#d_next { 
    background:url(../img/r_right.png) no-repeat center 3px; 
    right:0; 
}
#jcDateTt a#d_prev:hover { 
    background-position:center -11px; 
    background-color:#2b84b5; 
}
#jcDateTt a#d_next:hover { 
    background-position:center -11px; 
    background-color:#2b84b5; 
}
#jcDateTt div { 
    position:absolute; 
    top:0; 
    left:15px; 
    right:15px; 
    bottom:0; 
    color:#333; 
    font-size:12px; 
    font-weight:bold; 
    text-align:center; 
}
#jcDateTt div samp,#jcDateTt div span { 
    margin:0 5px;
    color:#333; 
    font-size:12px; 
    font-weight:bold; 
    cursor:pointer; 
}
#jcDateTt div samp:hover,#jcDateTt div span:hover,#jcDateTt div samp.visited,#jcDateTt div span.visited { 
    color:#2b84b5; 
}
#jcDateMax { 
    width:1935px; 
    height:124px; 
    position:relative; 
    left:-687px; 
    top:0;
}
#jcDateMax ul { 
    width:161px; 
    font-size:0; 
    float:left; 
    height:124px; 
    display:inline-block; 
}
#jcDayWrap { 
    overflow:hidden; 
}
#jcYeas,#jcMonth { 
    display:none; 
    overflow:hidden; 
    padding-left:2px;
    margin-bottom:10px; 
}
#jcYeas dt,#jcYeas dd { 
    font-weight:bold; 
    width:53px; 
    height:30px; 
    float:left; 
    text-align:center; 
    line-height:30px; 
    cursor:pointer; 
}
#jcYeas dt:hover,#jcYeas dd:hover,#jcMonth dt:hover,#jcMonth dd:hover { 
    background:#5aaad8; 
    color:#fff; 
}
#jcYeas dt.visited,#jcYeas dd.visited,#jcMonth dt.visited,#jcMonth dd.visited { 
    background:#2b84b5; 
    color:#fff; 
}
#jcMonth dt { 
    font-weight:bold; 
    width:53px; 
    height:25px; 
    float:left; 
    text-align:center; 
    line-height:25px; 
    cursor:pointer; 
    margin:10px 0; 
}
#jcDayWrap ul li,
#jcDayCon dt { 
    float:left; 
    width:23px; 
    line-height:20px; 
    text-align:center; 
    display:inline; 
}
#jcDayWrap ul li { 
    color:#bbb; 
    cursor:pointer; 
}
#jcDayCon dt { 
    color:#2b84b5; 
    font-size:13px; 
}
#jcDayWrap ul li.jcDateColor { 
    color:#555; 
}
#jcDayWrap ul li.visited { 
    background:#2b84b5; 
    color:#fff; 
}
#jcDayWrap ul li:hover { 
    background:#5aaad8; 
    color:#fff; }
#jcDateMax { 
    clear:both; 
}
#jcDateBtn { 
    clear:both; 
    line-height:19px; 
    height:19px; 
    padding-top:10px; 
    overflow:hidden; 
}
#jcTimeWrap { 
    float:right; 
    width:54px;
    border:1px solid #999; 
    border-left:1px solid #555; 
    border-top:1px solid #555; 
    height:17px; 
    overflow:hidden; 
    display:none; 
}
#jcDateBtn label { 
    width:6px; 
    line-height:18px; 
    height:17px; 
    display:block; 
    float:left; 
    text-align:center; 
    color:#333; 
}
#jcDateBtn input { 
    line-height:17px; 
    height:17px; 
    text-align:center; 
    float:left;
    width:24px; 
    border:0; 
}
#jcDateBtn samp,#jcDateBtn span { 
    float:left; 
    margin-right:10px; 
    cursor:pointer; 
}
#jcDateBtn samp:hover,#jcDateBtn span:hover { 
    color:#262e88; 
}
#jcDateBtn a#d_sub { 
    width:37px; 
    float:right; 
    display:block; 
    line-height:18px; 
    height:17px; 
    text-align:right; 
    cursor:pointer; 
}
#jcDateBtn a#d_sub:hover { 
    text-decoration:none;
    color:#262e88; 
    font-weight:bold; 
}

.fs-404{
    float: left;
    width: 550px;
    height: 290px;
    margin:100px 300px 0 300px ;
}
.fs-content-bg{
    min-height: 800px;
    background:url(../img/content_bg.png) right bottom no-repeat;
    width: 100%;
    float: left;
}
.fs-query{
    float: left;
    width: 100%;
    background: url(../img/fs_querybg.png) center top no-repeat #fff;
    min-height: 600px;
}
.fs-query-main{
    float: left;
    width: 400px;
    margin: 0 400px;
}
.fs-query-title{
   float: left;
   margin: 50px 0 0 0;
   width: 100%;
   color: #3e47af;
   font-size: 44px;
   font-weight: normal;
   text-align: center;
   letter-spacing: 2px;
}
.fs-query-form{
   float: left;
   width: 100%;
   margin: 50px 0 0 0;
}
.fs-query-form span{
   display: block;
   height: 42px;
   line-height: 42px;
   width: 100%;
   text-align: left;
   font-size: 18px;
   font-weight: normal;
   color: #333;
   letter-spacing: 1px;
   float: left;
   margin: 10px 0 0 0;
}
.fs-query-form span font{
    float: left;
    font-size:16px;
    font-weight: normal;
    color: #f00;
    display: block;
    line-height: 36px;
    height: 36px;
}
.fs-query-input{
    width: 100%;
    float: left;
    border: #dedede solid 1px;
    border-radius: 4px;
    background:#fff;
    padding: 0 1%;
    color: #666;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    transition: border 0.4s ease-in;
    box-sizing: border-box;
}
.fs-query-ts{
    width: 100%;
    float: left;
}
.fs-query-test{
    float: left;
    border: #dedede solid 1px;
    border-radius: 4px;
    background:#fff;
    padding: 0 10px;
    color: #666;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    width: 63%;
    transition: border 0.4s ease-in;
}
.fs-query-test:focus,
.fs-query-input:focus{
    outline:none;
    border: #262e88 solid 1px;
    box-shadow: 0 0 3px rgba(229, 39, 39, 0.3);
}
.fs-query-ts i{
    display: block;
    height: 44px;
    border: #dedede solid 1px;
    background:#fff;
    float: right;
    width: 28%;
    border-radius: 4px;
}
.fs-query-ts i img{
    height: 44px;
    overflow: hidden;
    width: 100%;
}
.fs-query-submit{
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 16px;
    width: 100%;
    margin: 40px 0 0 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    background: -webkit-linear-gradient(top, #535dd3, #3e47af); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(bottom, #535dd3, #3e47af); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(bottom, #535dd3, #3e47af); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #535dd3 , #3e47af); /* 标准的语法 */
}
.fs-query-submit:focus{
    background: -webkit-linear-gradient(top, #3e47af, #535dd3); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(bottom, #3e47af, #535dd3); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(bottom, #3e47af, #535dd3); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #3e47af , #535dd3); /* 标准的语法 */
    outline: none;
}
.fs-query-result{
    width: 80%;
    float: left;
    margin: 0 10%;
    background: rgba(255, 255, 255, 0.8);
}
.fs-row{
    float: left;
    width: 100%;
    padding: 10px 0;
}
.query-return,
.query-return:link,
.query-return:visited,
.query-return:active{
    display: block;
    height: 44px;
    line-height: 44px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    float: right;
    margin: 0 20px 0 0;
    font-size: 14px;
    padding: 0 20px;
    border: none;
    border-radius: 4px;
    background: -webkit-linear-gradient(top, #535dd3, #3e47af); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(bottom, #535dd3, #3e47af); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(bottom, #535dd3, #3e47af); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #535dd3 , #3e47af); /* 标准的语法 */
}
.query-return:hover{
    background: -webkit-linear-gradient(top, #3e47af, #535dd3); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(bottom, #3e47af, #535dd3); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(bottom, #3e47af, #535dd3); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #3e47af , #535dd3); /* 标准的语法 */
}

/*搜索页*/
.fs-search-main{
    width: 100%;
    background: url(../img/fs_query_magnify.png) right bottom no-repeat #fff;
    min-height: 800px;
}
.fs-search-block{
    float: left;
    width: 600px;
    margin: 40px 300px;
    background:#fff;
    border: #ccc solid 1px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    height: 52px;
}
.fs-search-input{
    float: left;
    width: 520px;
    height: 50px;
    margin: 1px 0 0 0;
    padding: 0 10px;
    border: none;
    background: transparent;
    font-size: 18px;
    color: #666;
}
.fs-search-button{
    background:url(../img/ion_magnify.png) center center no-repeat;
    display: block;
    width: 52px;
    height: 52px;
    float: right;
    border: none;
    cursor: pointer;
}
.fs-search-button:focus,
.fs-search-input:focus{
    outline: none;
}

.fs-search-list{
    float: left;
    width: 80%;
    margin: 20px 10% 20px 10%;
}
.fs-search-child{  
    float: left;
    width: 98%;
    display: block;
    height: 60px;
    line-height: 60px;
    padding: 0 2%;
    border-bottom: #dedede dashed 1px;
}
.fs-search-child i{
    float: left;
    background: url(../img/ion_reddot.png) left center no-repeat;
    display: block;
    height: 60px;
    line-height: 60px;
    padding: 0 15px 0 20px;
    font-size: 18px;
    color: #333;
    font-weight: normal;
    font-style: normal;
}
.fs-search-child a b.r-red{
    color:#f00;
    line-height: 60px;
    font-size: 18px;
    padding: 0 4px;
}
.fs-search-child a,
.fs-search-child a:link,
.fs-search-child a:visited,
.fs-search-child a:active{
    float: left;
    font-size: 18px;
    color: #333;
    padding:0 0 0 10px;
    display: block;
    height: 60px;
    line-height: 60px;
    width: 68%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: normal;
    transition: all 0.3s ease;
    text-decoration: none;
}
.fs-search-child a:hover{
    color: #262e88;
}
.fs-search-child span{
    float: right;
    font-size: 18px;
    color: #999;
    padding:0 0 0 15px;
    display: block;
    height: 60px;
    line-height: 60px;
    font-weight: normal;
}
.fs-search-child:hover{
    
}
.fs-search-h3{
    width: 80%;
    float: left;
    margin: 20px 10%;
    color: #000;
    font-size: 16px;
    text-align: left;
}
.fs-search-sorry{
    width: 473px;
    height: 119px;
    margin: 0 363px;
    float: left;
}
.fs-search-sorry img{
    border: none;
    max-width: 100%;
}

/*11-18*/
.fs-sub-right{
    float: right;
    width: 860px;
    margin: 0 20px 0 0;
    padding: 0 0 30px 0;
}
.fs-gk-box{
    float: left;
    width: 96%;
    padding: 0 2%;
}
.fs-gk-box span{
    line-height: 52px;
    height: 52px;
    border-bottom: #eee solid 2px;
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 0 0 0 32px;
    font-size: 22px;
    font-weight: normal;
    color: #ff830a;
    text-align: left;
    margin: 0 0 20px 0;
}
.gk-icon01{
    background: url(../img/ion_sub_title01.png) left center no-repeat;
}
.gk-icon02{
    background: url(../img/ion_sub_title02.png) left center no-repeat;
}
.gk-icon03{
    background: url(../img/ion_sub_title03.png) left center no-repeat;
}
.gk-icon04{
    background: url(../img/ion_sub_title04.png) left center no-repeat;
}
.gk-icon05{
    background: url(../img/ion_sub_title05.png) left center no-repeat;
}
.gk-icon06{
    background: url(../img/ion_sub_title06.png) left center no-repeat;
}
.fs-gk-box p{
    line-height: 200%;
    font-size: 16px;
    letter-spacing: 1px;
    color: #444;
    font-weight: normal;
    text-align: justify;
    text-indent: 2em;
    float: left;
    width: 98%;
    padding: 0 1%;
    margin: 0 0 20px 0;
}
.fs-gk-partment{
    float: left;
    width: 100%;
}
.fs-gk-partment li{
    float: left;
    width: 24%;
    margin: 10px 1% 10px 0;
    font-weight: normal;
    font-size: 15px;
    text-align: left;
}
.fs-gk-box h3{
    padding: 8px 10px;
    box-sizing: border-box;
    color: #343434;
    font-size: 16px;
    text-align: left;
    font-weight: normal;
}

.fs-gk-leader{
    float: left;
    width: 100%;
}
.fs-leader-box{
    padding:15px 2%;
    width: 96%;
    float: left;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    background: #fff;
    margin: 10px 0;
}
.fs-leader-box i{
    display: block;
    width: 140px;
    height:200px;
    overflow: hidden;
    float: left;
}
.fs-leader-box i img{
    width: 140px;
    height:200px;
    overflow: hidden;
}
.fs-leader-ctn{
    float: left;
    width: 600px;
    margin: 0 0 0 20px;
}
.fs-leader-ctn font{
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 2px;
    color: #000;
    text-align: left;
    display: block;
    width: 100%;
    float: left;
    padding: 0 0 0 0;
    margin: 0 0 20px 0;
}
.fs-leader-ctn p{
    line-height: 160%;
    font-size: 18px;
    letter-spacing: 1px;
    color: #666;
    text-align: justify;
    width: 100%;
    float: left;
    font-weight: normal;
}
.gk-wyh {
    float: left;
    width: 100%;
    padding: 0 0;
    border-bottom: #dedede dashed 1px;
}
.gk-wyh h3{
    font-size: 16px;
    font-weight: bold;
    display: block;
    width: 100%;
    line-height: 42px;
    height: 42px;
    text-align: left;
    float: left;
    letter-spacing: 1px;
}
.gk-wyh p{
    line-height: 200%;
    color: #555;
    font-size: 16px;
    font-weight: lighter;
    text-align: left;
    margin: 15px 0 15px 0;
    float: left;
}

/*11-19*/
.fs-jg-ctn{
    float: left;
    width: 100%;
}
.fs-jg-box{
    float: left;
    width: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    background: #fff;
    margin: 0 0 20px 0;
    padding: 0 0 10px 0;
}
.fs-jg-tit{
    float: left;
    display: block;
    width: 100%;
    height: 38px;
    line-height: 38px;
    border-bottom: #ddd solid 1px;
    color: #1251ae;
    font-size: 16px;
    text-align: left;
    padding: 0 20px !important;
    letter-spacing: 2px;
    font-weight: normal;
    background: #d9e5f6;
    border-radius: 4px 4px 0 0;
    box-sizing: border-box;
}
.fs-jg-row{
    float: left;
    width: 90%;
    padding:4px 5%;
    border-bottom: #dedede dashed 1px;
    font-size: 14px !important;
    line-height:150%;
    text-align: justify;
}
.fs-jg-box .fs-jg-row:last-child{
    border-bottom: none !important;
}
.fs-jg-font{
    float: left;
    display: block;
    width: 22%;
    color: #000;
    font-size: 14px !important;
    text-align: left;
    font-weight: normal;
}
.fs-jg-b{
    float: left;
    display: block;
    width: 78%;
    color: #777;
    font-size: 14px !important;
    font-weight: normal;
}
.fs-main-row{
    width: 70%;
    margin: 0 15%;
    float: left;
    min-height: 550px;
}
.fs-main-row > h2{
    font-size: 30px;
    color: #ff830a;
    text-align: center;
}


/*11-20*/
.fs-mail-leader{
    float: left;
    width: 100%;
    min-height: 500px;
    background: url(../img/content_bg.png) right bottom no-repeat;
}
.fs-mail-title{
    float: left;
    width: 100%;
    font-size: 28px;
    font-weight: bold;
    color:#ff830a;
    line-height: 56px;
    height: 56px;
    border-bottom: #ff830a solid 2px;
    text-align: center;
    margin: 0 0 30px 0;
}
.fs-mail-line{
    float: left;
    width: 80%;
    margin: 8px 10%;
}
.mail-span{
    float: left;
    line-height: 42px;
    display: block;
    height: 42px;
    width: 14%;
    text-align: right;
    font-size: 16px;
    color: #333;
    margin: 0 3% 0 0;
}
.mail-input{
    float: left;
    width: 75%;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    color: #000;
    padding: 0 15px;
    border: #ccc solid 1px;
    font-size: 16px;
    transition: border 0.3s ease;
}
.mail-textarea{
    float: left;
    width: 75%;
    min-width: 75%;
    max-width: 75%;
    height: 150px;
    min-height: 150px;
    max-height: 150px;
    line-height: 150%;
    border-radius: 4px;
    color: #000;
    padding: 15px;
    border: #ccc solid 1px;
    font-size: 16px;
    transition: border 0.3s ease;
    background: rgba(255, 255, 255, 0.8);
}
.mail-textarea:focus,
.mail-input:focus{
    outline: none;
    border: #DF403B solid 1px;
    box-shadow: 0 0 3px rgba(223, 64, 59,0.4);
}
.mail-button{
    float: left;
    width: 30%;
    margin: 30px 35%;
    height: 42px;
    line-height: 42px;
    border-radius: 4px;
    color: #fff;
    border: none;
    font-size: 16px;
    transition: background-color 0.3s ease;
    cursor: pointer;
    background: -webkit-linear-gradient(top, #535dd3, #3e47af); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(bottom, #535dd3, #3e47af); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(bottom, #535dd3, #3e47af); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #535dd3 , #3e47af); /* 标准的语法 */
}
.mail-button:hover{
    background: -webkit-linear-gradient(top, #3e47af, #535dd3); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(bottom, #3e47af, #535dd3); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(bottom, #3e47af, #535dd3); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #3e47af , #535dd3); /* 标准的语法 */
}
.mail-button:hover{
    background-color: #2e379e;
}
.mail-button:focus{
    background-color: #2e379e;
    outline: none;
}
.mail-span > b{
    color: #2e379e !important;
    font-size: 16px;
    font-weight: normal;
    padding: 0 4px 0 0;
}



/*11-23*/
.fs-txz-row{
    width: 80%;
    margin: 0 10%;
    float: left;
    min-height: 550px;
}
.fs-xz-row{
    float: left;
    width: 100%;
    margin: 30px 0%;
}
.fs-xz-span{
    float: left;
    font-size: 16px;
    color: #333;
    display: block;
    width: 110px;
    text-align: right;
    height: 42px;
    line-height: 42px;
}
.fs-xz-input{
    float: left;
    height: 40px;
    line-height: 40px;
    background-color: #fff;
    font-size: 16px;
    border-radius: 4px;
    border: #ccc solid 1px;
    transition: border 0.3s ease;
    padding: 0 10px;
    width: 230px;
    
}

.fs-xz-input:focus{
    outline: none;
    border: #3d49dd solid 1px;
    box-shadow: 0 0 3px rgba(12, 22, 147,0.4);
}
.fs-xz-btn{
    float: left;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    border-radius: 4px;
    width: 90px;
    border: none;
    color: #fff;
    margin: 0 0 0 20px;
    cursor: pointer;
    background: -webkit-linear-gradient(top, #535dd3, #3e47af); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(bottom, #535dd3, #3e47af); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(bottom, #535dd3, #3e47af); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #535dd3 , #3e47af); /* 标准的语法 */
}
.fs-xz-btn:hover,
.fs-xz-btn:focus{
    background: -webkit-linear-gradient(top, #3e47af, #535dd3); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(bottom, #3e47af, #535dd3); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(bottom, #3e47af, #535dd3); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #3e47af , #535dd3); /* 标准的语法 */
}
.fs-xz-result{
    float: left;
    margin: 30px 0 0 0;
    width: 100%;
}
.fs-result-row{
    width: 96%;
    float: left;
    border: none;
    background: #ffffff;
    padding: 15px 2%;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    margin: 10px 0 10px 0;
}
.fs-result-name{
    float: left;
    text-align: left;
    color: #000;
    font-size: 18px;
    padding: 0 15px 0 28px;
    box-sizing: border-box;
    background: url(../img/ion_person.png) 0 6px no-repeat;
    display: block;
    height: 36px;
    line-height: 36px;
    width: 30%;
    overflow: hidden;
    font-weight: normal;
    letter-spacing: 1px;
}
.fs-result-time{
    float: right;
    color: #666;
    font-size: 16px;
    display: block;
    height: 36px;
    line-height: 36px;
    margin: 0 40px 0 0;
}
.fs-result-detail,
.fs-result-detail:link,
.fs-result-detail:visited,
.fs-result-detail:active{
    float: right;
    border: #ccc solid 1px;
    font-size: 14px;
    color: #666;
    padding: 0 10px 0 10px;
    display: block;
    height: 30px;
    line-height: 30px;
    border-radius: 2px;
    margin: 0 0 0 20px;
    text-decoration: none;
}
.fs-result-detail:hover{
    background: #666;
    color: #fff;
}
.fs-detail-box{
    float: left;
    width: 100%;
}
.fs-detail-tt{
    font-size: 22px;
    color: #fe7800;
    width: 100%;
    display: block;
    height: 56px;
    line-height: 56px;
    font-weight: bold;
    text-align: center;
}
.fs-xz-table{
    width: 100%;
    border: #ccc solid 1px;
    border-bottom: none;
    border-left: none;
    margin: 20px 0 0 0;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.fs-xz-table tr td{
    border-bottom: #ccc solid 1px;
    height: 48px;
    line-height: 48px;
    font-size: 15px;
    padding:0 1%;
    border-left: #ccc solid 1px;
    background: rgba(255, 255, 255, 0.8);
}
.fs-xz-table tr td:nth-child(odd){
    text-align: right;
    color: #000;
    width: 18%;
}
.fs-xz-table tr td:nth-child(even){
    text-align: left;
    color: #999;
    width: 28%;
}
.fs-return-red,
.fs-return-red:link,
.fs-return-red:visited,
.fs-return-red:active,
.fs-return-red:visited{
    float: left;
    width: 30%;
    margin: 40px 35%;
    height: 44px;
    line-height: 44px;
    display: block;
    color: #fff;
    font-size: 16px;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    background: -webkit-linear-gradient(top, #535dd3, #3e47af); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(bottom, #535dd3, #3e47af); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(bottom, #535dd3, #3e47af); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #535dd3 , #3e47af); /* 标准的语法 */
    transition: background 0.3s ease;
}
.fs-return-red:hover,
.fs-return-red:focus{
    background: -webkit-linear-gradient(top, #3e47af, #535dd3); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(bottom, #3e47af, #535dd3); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(bottom, #3e47af, #535dd3); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom, #3e47af , #535dd3); /* 标准的语法 */
}